/* fonts */
@font-face {
	font-family: 'Liberation Serif';
	src: url(./LiberationSerif-Regular.ttf);
}
@font-face {
	font-family: 'Liberation Serif Bold';
	src: url(./LiberationSerif-Bold.ttf);
}
@font-face {
	font-family: 'Liberation Serif Italic';
	src: url(./LiberationSerif-Italic.ttf);
}
@font-face {
	font-family: 'Liberation Serif Bold Italic';
	src: url(./LiberationSerif-BoldItalic.ttf);
}
@font-face {
	font-family: 'Neuton Regular';
	src: url(./Neuton-Regular.ttf);
}

/* global styles */
body {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #fce4ff;
	display: grid;
	grid-template-columns: 100%;
	grid-template-rows: max-content auto 1.5cm;
	grid-template-areas:
		"header"
		"main"
		"footer";
	height: 100vh;
	min-height: 480px;
}
header {
	grid-area: "header";
	margin: 0;
	padding: 0;
}
main {
	grid-area: "main";
	margin: 1cm;
	padding: 0;
}
footer {
	grid-area: "footer";
	margin: 0;
	padding: 0;
}
footer > p {
	color: #8ba589;
	font-size: 10pt;
}
footer > * > a {
	color: #8ba589;
	text-decoration: underline;
}

/* styles with granular selectors */
h1.site-title {
	font-family: 'Liberation Serif';
	font-size: 5em;
	color: #005500;
	margin-top: 0.5cm;
	margin-bottom: 0;
}
nav.index-navbar {
	display: block;
}
nav.index-navbar > a {
	display: inline-block;
	margin-top: 0.5em;
	margin-left: 0.3em;
	margin-right: 0.3em;
	font-family: 'Neuton Regular';
	font-size: 1.2em;
	text-decoration: none;
	color: #032d00;
}
nav.index-navbar > a:hover {
	color: #005500;
}
div.index-spotlight {
	height: 100%;
	max-height: 600px;
	background-image: url(./image2.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
main.attribs {
	max-width: 70%;
	min-widht: 50%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-family: 'Neuton Regular';
	font-size: 15pt;
}
